/* 48444 // page/48444.css // ncf_tcc_Cache_page/48444.css */

#paragraph_1639621_inner {background-image: url(/files/www/bg.jpg?t=1311154803) !important;}#paragraph_1701549 {	white-space: nowrap;	min-height: 0px;}#paragraph_1701549_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701550 {
	white-space: normal;}

#paragraph_1701549_inner {overflow: hidden !important;}#paragraph_1701549 #paragraph_1701549_inner {height: 354px !important;}#paragraph_1701550_flash_element {width: 700px;height: 300px;}
#paragraph_1701550_inner {margin-top: 35px !important;}
#paragraph_1639622_inner {}#paragraph_1639622 #paragraph_1639622_inner {}#paragraph_1647061 {	white-space: nowrap;	min-height: 0px;}#paragraph_1647061_inner {	min-height: 0px;	zoom: 1;}#paragraph_1701560 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1701560 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1701560 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1647063 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1647063 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1647063 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1647061_inner {}
#paragraph_1701560_inner {padding-bottom: 10px !important;}#paragraph_1701560  {width: 45% !important;}#paragraph_1701561_inner {margin-left: 20px !important;}#paragraph_1701562_inner {margin-left: 50px !important;}#paragraph_2802433 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802433_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802434 {
	white-space: normal;}

#paragraph_2802433_inner {margin-top: 20px !important;}#paragraph_2802434 {	white-space: nowrap;	min-height: 0px;}#paragraph_2802434_inner {	min-height: 0px;	zoom: 1;}#paragraph_2802435 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802435 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_2802435 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2802438 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2802438 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2802438 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_2802434_inner {}
#paragraph_2802435_inner {}#paragraph_2802435  {}#paragraph_2802436_inner {margin-left: 50px !important;}#paragraph_2802437_inner {margin-left: 70px !important;}
#paragraph_2802438_inner {}#paragraph_2802438  {}#paragraph_2802438 SPAN.outer {}#paragraph_2802438 A {}.de #paragraph_2802438 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_1647063_inner {}#paragraph_1647063  {width: 55% !important;}#paragraph_1647064_inner {margin-left: 10px !important;}#paragraph_1647065_inner {margin-top: 20px !important;}#paragraph_2401862 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401862_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401863 {
	white-space: normal;}

#paragraph_2401862_inner {}#paragraph_2401863_inner {}